[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Game Display]
Pos=603,40
Size=656,515
Collapsed=0

[Window][Log]
Pos=1147,77
Size=570,543
Collapsed=0

[Window][Ultimate Cheat]
Pos=710,390
Size=485,365
Collapsed=0

[Window][Scrip Info]
Pos=621,54
Size=554,147
Collapsed=0

[Window][Active Sprites]
Pos=621,189
Size=702,120
Collapsed=0

[Window][Variables]
Pos=130,60
Size=242,708
Collapsed=0

[Window][Sprites]
Pos=60,60
Size=656,538
Collapsed=0

[Window][Sprite Edit]
Pos=12,35
Size=560,955
Collapsed=0

[Window][Tile selector]
Pos=60,60
Size=383,64
Collapsed=0

[Window][System Information]
Pos=214,257
Size=675,116
Collapsed=0

[Window][Tilescreens]
Pos=60,60
Size=416,458
Collapsed=0

[Window][Map Tiles]
Pos=60,60
Size=797,466
Collapsed=0

[Window][Map preview]
Pos=1048,94
Size=656,555
Collapsed=0

[Window][Minimap rendering in progress]
Pos=675,559
Size=570,82
Collapsed=0

[Window][Full-size preview]
Pos=32,34
Size=1816,1035
Collapsed=0

[Window][Hard.dat Tile Viewer]
Pos=60,60
Size=755,929
Collapsed=0

[Window][Full-size boundaries preview]
Pos=12,79
Size=1816,1035
Collapsed=0

[Window][Audio Settings]
Pos=1068,339
Size=359,304
Collapsed=0

[Window][Keyboard and Joystick]
Pos=60,60
Size=226,105
Collapsed=0

[Window][Screen Sprites]
Pos=336,568
Size=665,1194
Collapsed=0

